title: Inspiration

accept:
  mime: image/*
  type: image

fields:
  alt:
    label: Texte alternatif
    type: text
  favoriteForUsers:
    label: |
      Dans les favoris des utilisateurs :
    type: users
    disabled: true
